/*
 * Custom styling
 * matthewosullivan87@gmail.com
 * 00353 87 2952510
*/

/*	Global
------------------------------------*/
::-webkit-scrollbar { width: 12px; height: 12px;}
::-webkit-scrollbar-button { background-color: #3498db; }
::-webkit-scrollbar-thumb { height: 50px; background-color: #3498db; border-radius: 3px;}
::-webkit-scrollbar-track { background-color: white;}
::-webkit-scrollbar-track-piece { background-color: #fff;}
::-webkit-scrollbar-corner { background-color: #999;}
::-webkit-resizer { background-color: #666;}

body { scrollbar-base-color: #3498db; scrollbar-base-color: #3498db; scrollbar-3dlight-color: #3498db; scrollbar-highlight-color: #3498db; scrollbar-track-color: #fff; scrollbar-arrow-color: fff; scrollbar-shadow-color: #C0C0C0; scrollbar-dark-shadow-color: #C0C0C0; }

.justify { text-align:justify; }
.topbar ul .loginbar > li > a, 
.topbar ul .loginbar > li > a:hover { text-transform: lowercase; }
.title-box { border-bottom: none; }
.white { color: #fff; }

@media(max-width:320px){
	.device-img { display: none; }
}

@media(min-width:768px){
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: -25px; }
	.header-fixed .header { height: inherit; }
	.header .navbar-brand { z-index: 1; top: -20px; position: relative;padding: 0 10px 10px; }
}

/*	Home
------------------------------------*/
.header-fixed .header.header-fixed-shrink {
top: 0;
left: 0;
width: 100%;
height: inherit;
z-index: 9999;
position: fixed;
margin-top: -35px;
background: rgba(255,255,255, 0.9);
border-bottom-color: #f5f5f5;
-webkit-transition: height 0.6s;
-moz-transition: height 0.6s;
transition: height 0.6s;
}
.faq-bg.title-box-v2 h2,
.faq-bg.title-box-v2 p { color: #fff; }
.timeline-panel { background-color: rgba(52,152,219,0.85); }
.timeline-heading  h1, h2, h3, h4, h5 ,
.timeline-badge .primary { color: f00;}
#working-together { background: url(../../assets/img/firecell/fusion-schematic.jpg) 50% 0 repeat fixed; }
#working-together .title-box { background-color: rgba(52,152,219,0.85); }
#working-together .title-box  .title-box-text,
#working-together .title-box p { color: #fff; }
/*Layer Slider*/
.ls-layer,
.ls-layer * { font-family: Arial, Serif; white-space: nowrap; font-weight: normal; text-shadow: none; }
.br5 { border-radius: 5px; }
.c { text-align: center; line-height: inherit; }
.sl1, 
.sl2 { font-size: 50px; line-height: 100px; height: 100px; }
.sl1 {color: #eee; background: black; background: rgba(52,152,219,.75); }
.sl2 { color: #444; background: white; }
.blue,
.black,
.white { line-height: 70px; font-size: 40px; }
.blue { color: white; background: #3498DB; }
.black { background: black; background: rgba(0,0,0,.75); color: white; }
.white { color: #444; background: white; }
.plus1,
.plus2,
.plus3,
.plus4,
.br100 { border-radius: 100px; -moz-border-radius: 100px; -webkit-border-radius: 100px;}
.slide-down { text-align: center; width: 200px; height: 50px; font-size: 50px; line-height: 50px; }
.plus1,
.plus2,
.plus3,
.plus4 { text-align: center; width: 50px; height: 50px; font-size: 50px; line-height: 50px; }
.plus1 { color: #eee; background: #2e69ad; }
.plus2 { color: #224177; background: #eee; }
.plus3 { color: #3b173d; background: #eee; }
.plus4 { color: white; background: rgba(52,152,219,.75); }
.text1,
.text2,
.text3,
.text4,
.text5,
.text6,
.text7 { font-size: 30px; }
.text1 { color: #f0f6fd; }
.text2 { padding: 10px 25px 10px 25px; color: #f0f6fd; background: #2e69ad; }
.text3 { padding: 10px 25px 10px 25px;color: #2e69ad; background: #f0f6fd; }
.text4 { text-shadow: 0px 0px 20px #224177; color: #eee; }
.text5 { padding: 10px 25px; color: #224177; background: #eee;}
.text6 { color: #eee; }
.text7 { color: #85c201; }
.text-a { font-weight: bold; padding: 15px 30px 15px 30px; font-size: 100px; color: #f4f8fc; }
.text-b { border-radius: 5px;padding: 5px 15px; font-size: 30px; color: #fff; background: rgba(52,152,219,.75); }
.text-c { box-shadow: -2px -2px 15px -3px black; border-radius: 5px; padding: 10px 20px; font-size: 40px; color: #fff; background: rgba(52,152,219,.75); }
.text-d { box-shadow: -3px -3px 20px -3px black; border-radius: 5px; padding: 15px 30px 15px 30px; font-size: 60px; color: #fff; background: rgba(52,152,219,.75); }
.text-e { padding: 4px 15px 7px 15px; font-size: 24px; color: #444f70; background: #ffffff; }
.text-f { font-size: 60px; color: #ff7700; }
.text-g { color: #fff; background: rgba(52,152,219,.75); padding: 10px 20px; font-size: 30px; }
a.text-g { color: #fff; background: rgba(246,38,38,.75); padding: 10px 20px; font-size: 30px; text-decoration: none; }
a.text-g:hover { color: #fff; background: rgba(246,38,38, 1); border: 2px solid #F62626; cursor: pointer; cursor: hand; }
.text-h { color: #fff; background: rgba(52,152,219,.75); padding: 10px 20px; font-size: 42px; }
 
/*	Products
------------------------------------*/
.title-box.products { border-bottom: none; }
.one-page p { color: #585f69;}
#firecell-carousel .item { margin: 3px; }
#firecell-carousel .item img { display: block; width: 100%; height: 170px; }
.owl-nav a { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

/*	Services
------------------------------------*/
h5.services { color: #fff; }

/*	Downloads
------------------------------------*/
tbody tr td:nth-child(2) a { vertical-align: text-top; margin-left: 3px; }
tbody tr td:nth-child(3) a { vertical-align: text-top; margin-left: 3px; }
tbody tr td:nth-child(4) a { vertical-align: text-top; margin-left: 3px; }
tbody tr td:nth-child(5) a { vertical-align: text-top; margin-left: 3px; }

/*	Contact
------------------------------------*/
.content.contact { padding-bottom: 0px; }
#directions { max-height: 277px; overflow-y: auto; }
select  .form-control { width: 100%; }

/*Footer-v1
------------------------------------*/
.footer-v1 .footer h2 { font-weight: 200; }
.footer-v1 .footer { background: #272727; }
.footer-v1 .link-list li { border-top: solid 1px #353535; }
.footer-v1 .link-list a { color: #eee; }
.footer-v1 .link-list i { color: #eee; }
.footer-v1 address { line-height: 23px; }
.footer-v1 .copyright { background: #222; border-top: none; }
.footer-v1 .copyright a { margin: 0 2px; }
.footer .map-img { background: url(../img/map-img.png) 5px 60px no-repeat; }
.link-list li { border-top: solid 1px #353535; }
.link-list li:first-child { border-top: none !important; }
.link-list a { color: #eee; font-size: 11px; padding: 6px 0px; display: inline-block; text-transform: uppercase; }
.link-list li i { color: #bbb; float: right; margin-top: 10px; }






